#pageSearchContainer {
	margin: 0 0 10px;
}

#pageSearchContainer label {
	display: inline-block;
	margin-bottom: 5px;
}

#pageSearchContainer input {
	margin-right: 10px;
	font-weight: 100;
}

#pageSearchContainer button {
	white-space: nowrap;
}

#pageSearchResult {
	margin-bottom: 20px;
}

#foundKeywordLines {
	margin-bottom: 20px;
}

#homeTopicsList ul li {
	padding: 15px 10px;
	border-bottom: 1px solid #ccc;
}
	#homeTopicsList ul li:first-child {
		border-top: 1px solid #ccc;
	}

#homeTopicsList ul li p {
	padding-bottom: 5px;
}

#homeTopicsList ul li p:last-child {
	padding-bottom: 0;
}

p.hDescription {
	text-indent: 1em;
	font-size: 0.9em;
}
p.hDescription .hit{
	font-weight: bold;
}
